draugr.pandas\_utilities.misc\_utilities.ChainedAssignmentOptionEnum
====================================================================



.. currentmodule:: draugr.pandas_utilities.misc_utilities

.. autoclass:: ChainedAssignmentOptionEnum
   :members:
   :show-inheritance:
   :inherited-members:

   
   .. automethod:: __init__

   
   

   
   
   .. rubric:: Attributes

   .. autosummary::
   
      ~ChainedAssignmentOptionEnum.warn
      ~ChainedAssignmentOptionEnum.raises
      ~ChainedAssignmentOptionEnum.none
   
   